[KCM Locale]
Name=Croatia
Name[af]=kroatië
Name[ar]=كرواتيا
Name[az]=Xırvatıstan
Name[be]=Харватыя
Name[bg]=Хърватска
Name[br]=Kroatia
Name[bs]=Hrvatska
Name[ca]=Croàcia
Name[cs]=Chorvatsko
Name[da]=Kroatien
Name[de]=Kroatien
Name[el]=Κροατία
Name[eo]=Kroatio
Name[es]=Croacia
Name[et]=Horvaatia
Name[eu]=Kroazia
Name[fi]=Kroatia
Name[fr]=Croatie
Name[gl]=Croacia
Name[he]=קרואטיה
Name[hr]=Hrvatska
Name[hu]=Horvátország
Name[id]=Kroasia
Name[is]=Króatía
Name[it]=Croazia
Name[ja]=クロアチア
Name[ko]=크로아티아
Name[lt]=Kroatija
Name[lv]=Horvātija
Name[mk]=Хрватска
Name[mt]=Kroazja
Name[nb]=Kroatia
Name[nl]=Kroatië
Name[nn]=Kroatia
Name[oc]=Croacia
Name[pl]=Chorwacja
Name[pt]=Croácia
Name[pt_BR]=Croácia
Name[ro]=Croaţia
Name[ru]=Хорватия
Name[sk]=Chorvátsko
Name[sl]=Hrvaška
Name[sr]=Hrvatska
Name[sv]=Kroatien
Name[ta]=Ì¦Ã¡§Åº¢Â¡
Name[th]=โครเอเธีย
Name[tr]=Hırvatistan
Name[uk]=Хорватія
Name[xx]=xx
Name[zh_CN]=克罗地亚
Name[zh_TW]=克羅埃西亞
Name[zu]=I-Crowathiya
Region=southeurope
Languages=hr
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=Kn
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[hr]=%a %d %B %Y.
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y.
TimeFormat=%H:%M:%S
